@media only screen and (max-width:1280px) and (min-width:1025px) {}


@media only screen and (max-width:1024px) and (min-width:981px) {}

@media only screen and (max-width:980px) and (min-width:767px) {
    .home-menu .col-md-8{
        width: 100%;
    }
    .home-menu .col-md-4{
        width: 100%;
    }
    .doctor-detail-page .col-md-8{
        width: 100%;
    }
    .test-other-details .tab-content .tab-pane.bullet-list .col-md-2{
        width: 50%;
    } 
    .doctor-detail-page .col-md-4{
        width: 100%;
    }
    .top-header-logo {
        width: 100%;
    }
    .top-header-logo img {
        width: 50%;
    }
    .top-header {
        padding-top: 0px;
        padding-bottom: 0px;
        box-shadow: rgb(0 0 0 / 8%) 0 1px 0;
    }
    #needHelpBtn {
        width: 3em;
        height: 3em;
    }
    #needHelpBtn::after {
        font-size: 25px;
    }
    .actionsBoxOpen .action-button-content {
        width: 375px;
        height: 250px;
        bottom: 3em;
        right: -4px;
    }
    .top-header-login-btn{
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .top-header-searchbar .search-bar {
        width: 370px;
        gap: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .top-header-searchbar .search-section {
        font-size: 12px;
    }
    .top-header-searchbar .search-btn {
        font-size: 8px;
        width: 20px;
        height: 20px;
        margin-left: 0px;
    }
    .section-title h1 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .most-recommended-packages .col-md-4 {
        margin-bottom: 20px;
        width: 50%;
    }
    .customer-review {
        padding-top: 0px;
        padding-bottom: 30px;
    }
    .most-recommended-packages {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .customer-review .row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .customer-review .section-title {
        margin-bottom: 4px !important;
    }
    .customer-review .section-title h1{
        margin-bottom: 4px !important;
    }
    .show-more-button {
        font-size: 15px;
        padding-left: 0px !important;
    }
    .faq-btn-blck .row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .faq-btn-blck .section-title {
        margin-bottom: 4px !important;
    }
    .faq-btn-blck .section-title h1{
        margin-bottom: 4px !important;
    }
    .faq-btn-blck {
        padding-bottom: 20px;
    }
    .faq .section-title h1 {
        font-size: 25px;
    }
    .accordion-button {
        font-size: 14px;
    } 
    .faq {
        padding-bottom: 20px;
    }  
    .longlivo-footer {
        padding-top: 25px;
    }
    .footer-title {
        font-weight: 600;
    }
    .footer-widget.footer-menu{
        margin-bottom: 20px;
    }
    .policy-menu {
        font-size: 12px;
        text-align: left;
    }
    .footer .footer-bottom .copyright-text p {
        font-size: 12px;
    }
    .footer-bottom {
        margin-top: 0px;
    }
    .top-header-login-btn .menu-button i {
        font-size: 20px;
    }
    .home-menu .col-md-4.d-flex.justify-content-end{
        justify-content: start !important;
    }
    .top-menu-filter-dropdown button{
        margin-left: 0px;
        margin-right: 5px;
        font-size: 13px;
    }
    .list-page-title h1 {
        font-size: 18px;
    }
    .test-listing-blk.doctor-listing-page .doctor-card .text-center.me-4{
        text-align: left !important;
    }
    .doctor-list-page-middle-block {
        border-right: none;
        margin-top: 10px;
    }
    .doctor-list-page-right-block {
        margin-left: 0px;
    }
    .test-listing-blk {
        margin-bottom: 5px;
    }
    .h-plus-u-detail-page.doctor-detail-page .col-md-12.mb-4{
        margin-bottom: 0px !important;
    }
    .detail-page-left-side {
        padding-right: 0px;
    }
    .detail-page-left-side .test-name {
        font-size: 20px;
    }
    .detail-page-left-side .test-name-desc span {
        margin-right: 0px;
    }
    .detail-page-left-side p {
        font-size: 13px;
    }
    .test-certified-block {
        padding: 15px 15px;
        margin-top: 10px;
        margin-bottom: 0px;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center p{
        margin-bottom: 10px;
    }
    .test-certified-block .border-left {
        border-left: none !important;
        padding-left: 0px !important;
    }
    .test-certified-block .d-block.text-center{
        text-align: left !important;
    }
    .doctor-detail-page .test-include-block {
        border-bottom: none;
        padding-left: 10px;
        padding-right: 10px;
    }
    .test-include-block .highlight-item i {
        font-size: 18px;
    }
    .test-include-block .highlight-item {
        gap: 15px;
    }
    .aon-doctor-tabs {
        margin-top: 25px;
    }
    .test-other-details #image-gallery{
        margin-bottom: 15px;
    }
    .doctor-listing-page .doctor-card .text-center{
        text-align: left !important;
    }
    .price-box {
        max-width: 100%;
        padding: 24px;
        margin-top: 25px;
        margin-bottom: 40px !important;
    }
    .left-btn,.right-btn {
        position: absolute;
        color: #03a0e3;
        font-size: 15px;
        padding: 10px;
        cursor: pointer;
        margin-top: 25px;
    }
    .left-btn {
        left: 5px;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        display: none;
    }
    .right-btn {
        right: 5px;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
    }
    .vertical-tab-panel .col-md-3{
        width: 100%;
    }
    .test-listing-blk.doctor-listing-page.most-recommended-packages .col-md-3.mb-4{
        width: 50% !important;
    }
    .vertical-tab-panel .col-md-9{
        width: 100%;
    }
    .nav-pills.dragging .nav-item {
        pointer-events: none;
    }
    .nav-pills .nav-item {
        display: inline-block;
        padding: 0px 0px;
        cursor: pointer;
        user-select: none;
        transition: background-color .3s ease;
        width: 50% !important;
    }
    .nav-pills::-webkit-scrollbar {
        display: none;
    }
    .nav-pills.dragging {
        scroll-behavior: unset;
        cursor: grab;
    }
    .nav-pills {
        max-width: 100%;
        padding: 0px 20px;
        white-space: nowrap;
        scroll-behavior: smooth;
        user-select: none;
        overflow-x: auto;
        display: inline-block;
    }
    .price {
        font-size: 20px;
    }
    .vertical-tab-panel .nav .nav-item button.active::after {
        left: 0;
        right: 0;
        bottom: 0;
        height: 3px;
        background: #03a0e3;
        opacity: 1;
        position: absolute;
        content: '';
        z-index: 1;
        border-right: none;
        top: unset;
    }
    .vertical-tab-panel .nav.nav-pills {
        position: relative;
        top: 0;
        box-shadow: unset;
        border: none;
        border-radius: 0px;
        border-right: none !important;
        text-align: center;
        margin-right: 0px !important;
    }
    .vertical-tab-panel .nav.nav-pills li {
        border-bottom: none;
    }
    .vertical-tab-panel .nav-link {
        font-size: 16px;
        text-align: center;
    }
    .vertical-tab-panel .tab-content {
        padding: 0px;
        margin-top: 30px;
    }
    .vertical-tab-panel .left-btn, .vertical-tab-panel .right-btn {
        margin-top: 7px;
    }
    .rating-count {
        font-size: 20px;
    }

}

@media only screen and (max-width:767px) and (min-width:600px) {

    .top-header-logo {
        width: 100%;
    }
    .top-header-logo img {
        width: 50%;
    }
    .top-header {
        padding-top: 0px;
        padding-bottom: 0px;
        box-shadow: rgb(0 0 0 / 8%) 0 1px 0;
    }
    #needHelpBtn {
        width: 3em;
        height: 3em;
    }
    #needHelpBtn::after {
        font-size: 25px;
    }
    .actionsBoxOpen .action-button-content {
        width: 375px;
        height: 250px;
        bottom: 3em;
        right: -4px;
    }
    .top-header-login-btn{
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .top-header-searchbar .search-bar {
        width: 370px;
        gap: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .top-header-searchbar .search-section {
        font-size: 12px;
    }
    .top-header-searchbar .search-btn {
        font-size: 8px;
        width: 20px;
        height: 20px;
        margin-left: 0px;
    }
    .section-title h1 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .most-recommended-packages .col-md-4{
        margin-bottom: 20px;
    }
    .customer-review {
        padding-top: 0px;
        padding-bottom: 30px;
    }
    .most-recommended-packages {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .customer-review .row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .customer-review .section-title {
        display: block !important;
        margin-bottom: 4px !important;
    }
    .customer-review .section-title h1{
        margin-bottom: 4px !important;
    }
    .show-more-button {
        font-size: 15px;
        padding-left: 0px !important;
    }
    .faq-btn-blck .row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .faq-btn-blck .section-title {
        display: block !important;
        margin-bottom: 4px !important;
    }
    .faq-btn-blck .section-title h1{
        margin-bottom: 4px !important;
    }
    .faq-btn-blck {
        padding-bottom: 20px;
    }
    .faq .section-title h1 {
        font-size: 25px;
    }
    .accordion-button {
        font-size: 14px;
    } 
    .faq {
        padding-bottom: 20px;
    }  
    .longlivo-footer {
        padding-top: 25px;
    }
    .footer-title {
        font-weight: 600;
    }
    .footer-widget.footer-menu{
        margin-bottom: 20px;
    }
    .policy-menu {
        font-size: 12px;
        text-align: left;
    }
    .footer .footer-bottom .copyright-text p {
        font-size: 12px;
    }
    .footer-bottom {
        margin-top: 0px;
    }
    .top-header-login-btn .menu-button i {
        font-size: 20px;
    }
    .home-menu .col-md-4.d-flex.justify-content-end{
        justify-content: start !important;
    }
    .top-menu-filter-dropdown button{
        margin-left: 0px;
        margin-right: 5px;
        font-size: 13px;
    }
    .list-page-title h1 {
        font-size: 18px;
    }
    .test-listing-blk.doctor-listing-page .doctor-card .text-center.me-4{
        text-align: left !important;
    }
    .doctor-list-page-middle-block {
        border-right: none;
        margin-top: 10px;
    }
    .doctor-list-page-right-block {
        margin-left: 0px;
    }
    .test-listing-blk {
        margin-bottom: 5px;
    }
    .h-plus-u-detail-page.doctor-detail-page .col-md-12.mb-4{
        margin-bottom: 0px !important;
    }
    .detail-page-left-side {
        padding-right: 0px;
    }
    .detail-page-left-side .test-name {
        font-size: 20px;
    }
    .detail-page-left-side .test-name-desc span {
        margin-right: 0px;
    }
    .detail-page-left-side p {
        font-size: 13px;
    }
    .test-certified-block {
        padding: 15px 15px;
        margin-top: 10px;
        margin-bottom: 0px;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center{
        display: block !important;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center p{
        margin-bottom: 10px;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center p br{
        display: none;
    }
    .test-certified-block .border-left {
        border-left: none !important;
        padding-left: 0px !important;
    }
    .test-certified-block .d-block.text-center{
        text-align: left !important;
    }
    .doctor-detail-page .test-include-block {
        border-bottom: none;
        padding-left: 10px;
        padding-right: 10px;
    }
    .test-include-block .highlight-item i {
        font-size: 18px;
    }
    .test-include-block .highlight-item {
        gap: 15px;
    }
    .aon-doctor-tabs {
        margin-top: 25px;
    }
    .test-other-details #image-gallery{
        margin-bottom: 15px;
    }
    .doctor-listing-page .doctor-card .text-center{
        text-align: left !important;
    }
    .price-box {
        margin-bottom: 20px;
    }
    .left-btn,.right-btn {
        position: absolute;
        color: #03a0e3;
        font-size: 15px;
        padding: 10px;
        cursor: pointer;
        margin-top: 25px;
    }
    .left-btn {
        left: 5px;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        display: none;
    }
    
    .right-btn {
        right: 5px;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
    }
    .nav-pills.dragging .nav-item {
        pointer-events: none;
    }
    .nav-pills .nav-item {
        display: inline-block;
        padding: 0px 0px;
        cursor: pointer;
        user-select: none;
        transition: background-color .3s ease;
        width: 100%;
    }
    .nav-pills::-webkit-scrollbar {
        display: none;
    }
    .nav-pills.dragging {
        scroll-behavior: unset;
        cursor: grab;
    }
    .nav-pills {
        max-width: 100%;
        padding: 0px 20px;
        white-space: nowrap;
        scroll-behavior: smooth;
        user-select: none;
        overflow-x: auto;
        display: inline-block;
    }
    .price {
        font-size: 20px;
    }
    .vertical-tab-panel .nav .nav-item button.active::after {
        left: 0;
        right: 0;
        bottom: 0;
        height: 3px;
        background: #03a0e3;
        opacity: 1;
        position: absolute;
        content: '';
        z-index: 1;
        border-right: none;
        top: unset;
    }
    .vertical-tab-panel .nav.nav-pills {
        position: relative;
        top: 0;
        box-shadow: unset;
        border: none;
        border-radius: 0px;
        border-right: none !important;
        text-align: center;
        margin-right: 0px !important;
    }
    .vertical-tab-panel .nav.nav-pills li {
        border-bottom: none;
    }
    .vertical-tab-panel .nav-link {
        font-size: 16px;
        text-align: center;
    }
    .vertical-tab-panel .tab-content {
        padding: 0px;
        margin-top: 30px;
    }
    .vertical-tab-panel .left-btn, .vertical-tab-panel .right-btn {
        margin-top: 7px;
    }
    .rating-count {
        font-size: 20px;
    }
}

@media only screen and (max-width:599px) and (min-width:400px) {
    .top-header-logo {
        width: 100%;
    }
    .top-header-logo img {
        width: 50%;
    }
    .top-header {
        padding-top: 0px;
        padding-bottom: 0px;
        box-shadow: rgb(0 0 0 / 8%) 0 1px 0;
    }
    #needHelpBtn {
        width: 3em;
        height: 3em;
    }
    #needHelpBtn::after {
        font-size: 25px;
    }
    .actionsBoxOpen .action-button-content {
        width: 375px;
        height: 250px;
        bottom: 3em;
        right: -4px;
    }
    .top-header-login-btn{
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .top-header-searchbar .search-bar {
        width: 370px;
        gap: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .top-header-searchbar .search-section {
        font-size: 12px;
    }
    .top-header-searchbar .search-btn {
        font-size: 8px;
        width: 20px;
        height: 20px;
        margin-left: 0px;
    }
    .section-title h1 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .most-recommended-packages .col-md-4{
        margin-bottom: 20px;
    }
    .customer-review {
        padding-top: 0px;
        padding-bottom: 30px;
    }
    .most-recommended-packages {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .customer-review .row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .customer-review .section-title {
        display: block !important;
        margin-bottom: 4px !important;
    }
    .customer-review .section-title h1{
        margin-bottom: 4px !important;
    }
    .show-more-button {
        font-size: 15px;
        padding-left: 0px !important;
    }
    .faq-btn-blck .row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .faq-btn-blck .section-title {
        display: block !important;
        margin-bottom: 4px !important;
    }
    .faq-btn-blck .section-title h1{
        margin-bottom: 4px !important;
    }
    .faq-btn-blck {
        padding-bottom: 20px;
    }
    .faq .section-title h1 {
        font-size: 25px;
    }
    .accordion-button {
        font-size: 14px;
    } 
    .faq {
        padding-bottom: 20px;
    }  
    .longlivo-footer {
        padding-top: 25px;
    }
    .footer-title {
        font-weight: 600;
    }
    .footer-widget.footer-menu{
        margin-bottom: 20px;
    }
    .policy-menu {
        font-size: 12px;
        text-align: left;
    }
    .footer .footer-bottom .copyright-text p {
        font-size: 12px;
    }
    .footer-bottom {
        margin-top: 0px;
    }
    .top-header-login-btn .menu-button i {
        font-size: 20px;
    }
    .home-menu .col-md-4.d-flex.justify-content-end{
        justify-content: start !important;
    }
    .top-menu-filter-dropdown button{
        margin-left: 0px;
        margin-right: 5px;
        font-size: 13px;
    }
    .list-page-title h1 {
        font-size: 18px;
    }
    .test-listing-blk.doctor-listing-page .doctor-card .text-center.me-4{
        text-align: left !important;
    }
    .doctor-list-page-middle-block {
        border-right: none;
        margin-top: 10px;
    }
    .doctor-list-page-right-block {
        margin-left: 0px;
    }
    .test-listing-blk {
        margin-bottom: 5px;
    }
    .h-plus-u-detail-page.doctor-detail-page .col-md-12.mb-4{
        margin-bottom: 0px !important;
    }
    .detail-page-left-side {
        padding-right: 0px;
    }
    .detail-page-left-side .test-name {
        font-size: 20px;
    }
    .detail-page-left-side .test-name-desc span {
        margin-right: 0px;
    }
    .detail-page-left-side p {
        font-size: 13px;
    }
    .test-certified-block {
        padding: 15px 15px;
        margin-top: 10px;
        margin-bottom: 0px;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center{
        display: block !important;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center p{
        margin-bottom: 10px;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center p br{
        display: none;
    }
    .test-certified-block .border-left {
        border-left: none !important;
        padding-left: 0px !important;
    }
    .test-certified-block .d-block.text-center{
        text-align: left !important;
    }
    .doctor-detail-page .test-include-block {
        border-bottom: none;
        padding-left: 10px;
        padding-right: 10px;
    }
    .test-include-block .highlight-item i {
        font-size: 18px;
    }
    .test-include-block .highlight-item {
        gap: 15px;
    }
    .aon-doctor-tabs {
        margin-top: 25px;
    }
    .test-other-details #image-gallery{
        margin-bottom: 15px;
    }
    .doctor-listing-page .doctor-card .text-center{
        text-align: left !important;
    }
    .price-box {
        margin-bottom: 20px;
    }
    .left-btn,.right-btn {
        position: absolute;
        color: #03a0e3;
        font-size: 15px;
        padding: 10px;
        cursor: pointer;
        margin-top: 25px;
    }
    .left-btn {
        left: 5px;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        display: none;
    }
    
    .right-btn {
        right: 5px;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
    }
    .nav-pills.dragging .nav-item {
        pointer-events: none;
    }
    .nav-pills .nav-item {
        display: inline-block;
        padding: 0px 0px;
        cursor: pointer;
        user-select: none;
        transition: background-color .3s ease;
        width: 100%;
    }
    .nav-pills::-webkit-scrollbar {
        display: none;
    }
    .nav-pills.dragging {
        scroll-behavior: unset;
        cursor: grab;
    }
    .nav-pills {
        max-width: 100%;
        padding: 0px 20px;
        white-space: nowrap;
        scroll-behavior: smooth;
        user-select: none;
        overflow-x: auto;
        display: inline-block;
    }
    .price {
        font-size: 20px;
    }
    .vertical-tab-panel .nav .nav-item button.active::after {
        left: 0;
        right: 0;
        bottom: 0;
        height: 3px;
        background: #03a0e3;
        opacity: 1;
        position: absolute;
        content: '';
        z-index: 1;
        border-right: none;
        top: unset;
    }
    .vertical-tab-panel .nav.nav-pills {
        position: relative;
        top: 0;
        box-shadow: unset;
        border: none;
        border-radius: 0px;
        border-right: none !important;
        text-align: center;
        margin-right: 0px !important;
    }
    .vertical-tab-panel .nav.nav-pills li {
        border-bottom: none;
    }
    .vertical-tab-panel .nav-link {
        font-size: 16px;
        text-align: center;
    }
    .vertical-tab-panel .tab-content {
        padding: 0px;
        margin-top: 30px;
    }
    .vertical-tab-panel .left-btn, .vertical-tab-panel .right-btn {
        margin-top: 7px;
    }
    .rating-count {
        font-size: 20px;
    }
}

@media only screen and (max-width:399px) and (min-width:320px) {

    .top-header-logo {
        width: 100%;
    }
    
    .top-header-logo img {
        width: 50%;
    }
    .top-header {
        padding-top: 0px;
        padding-bottom: 0px;
        box-shadow: rgb(0 0 0 / 8%) 0 1px 0;
    }
    #needHelpBtn {
        width: 3em;
        height: 3em;
    }
    #needHelpBtn::after {
        font-size: 25px;
    }
    .actionsBoxOpen .action-button-content {
        width: 375px;
        height: 250px;
        bottom: 3em;
        right: -4px;
    }
    .top-header-login-btn{
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .top-header-searchbar .search-bar {
        width: 370px;
        gap: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .top-header-searchbar .search-section {
        font-size: 12px;
    }
    .top-header-searchbar .search-btn {
        font-size: 8px;
        width: 20px;
        height: 20px;
        margin-left: 0px;
    }
    .section-title h1 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .most-recommended-packages .col-md-4{
        margin-bottom: 20px;
    }
    .customer-review {
        padding-top: 0px;
        padding-bottom: 30px;
    }
    .most-recommended-packages {
        padding-top: 20px;
        padding-bottom: 30px;
    }
    .customer-review .row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .customer-review .section-title {
        display: block !important;
        margin-bottom: 4px !important;
    }
    .customer-review .section-title h1{
        margin-bottom: 4px !important;
    }
    .show-more-button {
        font-size: 15px;
        padding-left: 0px !important;
    }
    .faq-btn-blck .row{
        padding-left: 15px;
        padding-right: 15px;
    }
    .faq-btn-blck .section-title {
        display: block !important;
        margin-bottom: 4px !important;
    }
    .faq-btn-blck .section-title h1{
        margin-bottom: 4px !important;
    }
    .faq-btn-blck {
        padding-bottom: 20px;
    }
    .faq .section-title h1 {
        font-size: 25px;
    }
    .accordion-button {
        font-size: 14px;
    } 
    .faq {
        padding-bottom: 20px;
    }  
    .longlivo-footer {
        padding-top: 25px;
    }
    .footer-title {
        font-weight: 600;
    }
    .footer-widget.footer-menu{
        margin-bottom: 20px;
    }
    .policy-menu {
        font-size: 12px;
        text-align: left;
    }
    .footer .footer-bottom .copyright-text p {
        font-size: 12px;
    }
    .footer-bottom {
        margin-top: 0px;
    }
    .top-header-login-btn .menu-button i {
        font-size: 20px;
    }
    .home-menu .col-md-4.d-flex.justify-content-end{
        justify-content: start !important;
    }
    .top-menu-filter-dropdown button{
        margin-left: 0px;
        margin-right: 5px;
        font-size: 13px;
    }
    .list-page-title h1 {
        font-size: 18px;
    }
    .test-listing-blk.doctor-listing-page .doctor-card .text-center.me-4{
        text-align: left !important;
    }
    .doctor-list-page-middle-block {
        border-right: none;
        margin-top: 10px;
    }
    .doctor-list-page-right-block {
        margin-left: 0px;
    }
    .test-listing-blk {
        margin-bottom: 5px;
    }
    .h-plus-u-detail-page.doctor-detail-page .col-md-12.mb-4{
        margin-bottom: 0px !important;
    }
    .detail-page-left-side {
        padding-right: 0px;
    }
    .detail-page-left-side .test-name {
        font-size: 20px;
    }
    .detail-page-left-side .test-name-desc span {
        margin-right: 0px;
    }
    .detail-page-left-side p {
        font-size: 13px;
    }
    .test-certified-block {
        padding: 15px 15px;
        margin-top: 10px;
        margin-bottom: 0px;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center{
        display: block !important;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center p{
        margin-bottom: 10px;
    }
    .test-certified-block .d-flex.justify-content-between.align-items-center p br{
        display: none;
    }
    .test-certified-block .border-left {
        border-left: none !important;
        padding-left: 0px !important;
    }
    .test-certified-block .d-block.text-center{
        text-align: left !important;
    }
    .doctor-detail-page .test-include-block {
        border-bottom: none;
        padding-left: 10px;
        padding-right: 10px;
    }
    .test-include-block .highlight-item i {
        font-size: 18px;
    }
    .test-include-block .highlight-item {
        gap: 15px;
    }
    .aon-doctor-tabs {
        margin-top: 25px;
    }
    .test-other-details #image-gallery{
        margin-bottom: 15px;
    }
    .doctor-listing-page .doctor-card .text-center{
        text-align: left !important;
    }
    .price-box {
        margin-bottom: 20px;
    }
    .left-btn,.right-btn {
        position: absolute;
        color: #03a0e3;
        font-size: 15px;
        padding: 10px;
        cursor: pointer;
        margin-top: 25px;
    }
    .left-btn {
        left: 5px;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        display: none;
    }
    
    .right-btn {
        right: 5px;
        border-top-right-radius: 30px;
        border-bottom-right-radius: 30px;
    }
    .nav-pills.dragging .nav-item {
        pointer-events: none;
    }
    .nav-pills .nav-item {
        display: inline-block;
        padding: 0px 0px;
        cursor: pointer;
        user-select: none;
        transition: background-color .3s ease;
        width: 100%;
    }
    .nav-pills::-webkit-scrollbar {
        display: none;
    }
    .nav-pills.dragging {
        scroll-behavior: unset;
        cursor: grab;
    }
    .nav-pills {
        max-width: 100%;
        padding: 0px 20px;
        white-space: nowrap;
        scroll-behavior: smooth;
        user-select: none;
        overflow-x: auto;
        display: inline-block;
    }
    .price {
        font-size: 20px;
    }
    .vertical-tab-panel .nav .nav-item button.active::after {
        left: 0;
        right: 0;
        bottom: 0;
        height: 3px;
        background: #03a0e3;
        opacity: 1;
        position: absolute;
        content: '';
        z-index: 1;
        border-right: none;
        top: unset;
    }
    .vertical-tab-panel .nav.nav-pills {
        position: relative;
        top: 0;
        box-shadow: unset;
        border: none;
        border-radius: 0px;
        border-right: none !important;
        text-align: center;
        margin-right: 0px !important;
    }
    .vertical-tab-panel .nav.nav-pills li {
        border-bottom: none;
    }
    .vertical-tab-panel .nav-link {
        font-size: 16px;
        text-align: center;
    }
    .vertical-tab-panel .tab-content {
        padding: 0px;
        margin-top: 30px;
    }
    .vertical-tab-panel .left-btn, .vertical-tab-panel .right-btn {
        margin-top: 7px;
    }
    .rating-count {
        font-size: 20px;
    }


}